@charset "utf-8";
/*---reset---*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
margin:0;padding:0;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal;}
li {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;}

a{ outline:none;text-decoration:none;}
a{ color:#333435; }
a:hover { color:#e23a0a;}
.fl {float:left;}
.fr {float:right;}
/*---layout---*/

#navmenu{font-size:14px;position:relative;z-index:10; width:900px; padding-left:100px; margin:0 auto; height:51px; background:#1D2C5C; border-radius:5px;}
#navmenu ul {float:left;padding:0 2px 0 0;}
#navmenu ul li {float:left;height:51px;position:relative;padding:0 25px 0 23px;}
#navmenu ul li a {padding:0 25px 0 23px;color:#ffffff;float:left;}
#navmenu ul li a:hover{color:#fff;border-radius:3px;}
#navmenu ul li ul{position:absolute;top:50px;left:0;width:190px;background:#FF4E00;filter:alpha(opacity=90);opacity:.9;-moz-opacity:.9;display:none;}
#navmenu ul li ul li {background:none;float:left;border-bottom:1px #ffffff solid; text-align:left;display:block; width:144px;}
#navmenu ul li ul li a{float:none;border-radius:5px;text-align:left;color:#ffffff;display: block;font-size: 14px;}
#navmenu ul li ul li a:hover{}
#navmenu ul li ul li ul{position:absolute;top:0;left:115px;text-align:left;background:#3a3a3a;filter:alpha(opacity=90);opacity:.9;-moz-opacity:.9;display:none;}
